Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Oct 2019 06:41:17 +0000

Hi Urvika Chaudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have made an order Order #6447998. This was supposed to be delivered yesterday but I haven't receive it so far , also no call from your side to update about the status. Nobody is picking calls at the delivery no of yours.
What is going on? Never expected this kind of lazy service from home center.
Please reply ASSP otherwise  I will have to send complain directly to your management. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/205721